.version.historia /* version checker */
{
	color: #0000E3;
	background-color: #AC1EF2;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 470px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -336px;
	width: 0.01px;
}

#pu112
{
	width: 0.01px;
	margin-left: -100px;
}

#u112
{
	z-index: 2;
	min-height: 105px;
	padding-bottom: 30px;
}

#menuu139
{
	z-index: 12;
	width: 748px;
	margin-right: -10000px;
	margin-top: 48px;
	left: 352px;
}

#u140
{
	width: 105px;
	min-height: 57px;
	margin-right: -10000px;
}

#u141
{
	width: 105px;
	padding-bottom: 31px;
}

#u141:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u141:active
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u143-4
{
	width: 105px;
	min-height: 26px;
	margin-right: -10000px;
	top: 15px;
}

#u141:hover #u143-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u141:active #u143-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u147
{
	width: 105px;
	min-height: 57px;
	margin-right: -10000px;
	left: 107px;
}

#u150
{
	width: 105px;
	padding-bottom: 31px;
}

#u141.MuseMenuActive,#u150:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u150:active
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u153-4
{
	width: 91px;
	min-height: 26px;
	margin-right: -10000px;
	top: 15px;
}

#u150:hover #u153-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u150:active #u153-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u151
{
	z-index: 25;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 21px;
	left: 91px;
}

#u150:hover #u151
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u150:active #u151
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u148
{
	width: 106px;
	top: 57px;
}

#u263
{
	width: 104px;
	padding-bottom: 24px;
	margin-right: -10000px;
}

#u263:hover
{
	width: 104px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u263:active
{
	width: 104px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u265-4
{
	width: 96px;
	min-height: 26px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 12px;
	left: 2px;
}

#u263:hover #u265-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u263:active #u265-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u755
{
	width: 104px;
	padding-bottom: 24px;
	margin-right: -10000px;
}

#u263.MuseMenuActive,#u755:hover
{
	width: 104px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u755:active
{
	width: 104px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u757-4
{
	width: 96px;
	min-height: 26px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 12px;
	left: 2px;
}

#u263.MuseMenuActive #u265-4,#u755:hover #u757-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u755:active #u757-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u149,#u262,#u754,#u591
{
	width: 106px;
}

#u592
{
	width: 104px;
	padding-bottom: 24px;
	margin-right: -10000px;
}

#u755.MuseMenuActive,#u592:hover
{
	width: 104px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u592:active
{
	width: 104px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u592.MuseMenuActive
{
	width: 104px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u593-4
{
	width: 96px;
	min-height: 26px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 12px;
	left: 2px;
}

#u755.MuseMenuActive #u757-4,#u592:hover #u593-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u592:active #u593-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u592.MuseMenuActive #u593-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u155
{
	width: 105px;
	min-height: 57px;
	margin-right: -10000px;
	left: 214px;
}

#u156
{
	width: 105px;
	padding-bottom: 31px;
}

#u150.MuseMenuActive,#u156:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u156:active
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u158-4
{
	width: 105px;
	min-height: 26px;
	margin-right: -10000px;
	top: 15px;
}

#u141.MuseMenuActive #u143-4,#u156:hover #u158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u156:active #u158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u162
{
	width: 105px;
	min-height: 57px;
	margin-right: -10000px;
	left: 321px;
}

#u163
{
	width: 105px;
	padding-bottom: 31px;
}

#u156.MuseMenuActive,#u163:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u163:active
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u165-4
{
	width: 105px;
	min-height: 26px;
	margin-right: -10000px;
	top: 15px;
}

#u156.MuseMenuActive #u158-4,#u163:hover #u165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u163:active #u165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u169
{
	width: 105px;
	min-height: 57px;
	margin-right: -10000px;
	left: 428px;
}

#u170
{
	width: 105px;
	padding-bottom: 31px;
}

#u163.MuseMenuActive,#u170:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u170:active
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u173-4
{
	width: 91px;
	min-height: 26px;
	margin-right: -10000px;
	top: 15px;
}

#u150.MuseMenuActive #u153-4,#u170:hover #u173-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u170:active #u173-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u170.MuseMenuActive #u173-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u171
{
	z-index: 64;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 21px;
	left: 91px;
}

#u150.MuseMenuActive #u151,#u170:hover #u171
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u170:active #u171
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u170.MuseMenuActive #u171
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u174
{
	width: 107px;
	top: 57px;
}

#u175
{
	width: 107px;
}

#u175:hover
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u175:active
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u680
{
	width: 107px;
}

#u681
{
	width: 107px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u681:hover
{
	width: 107px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u681:active
{
	width: 107px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u681.MuseMenuActive
{
	width: 107px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u683-4
{
	width: 99px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u681:hover #u683-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u681:active #u683-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u681.MuseMenuActive #u683-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u176
{
	width: 105px;
	min-height: 57px;
	margin-right: -10000px;
	left: 535px;
}

#u177
{
	width: 105px;
	padding-bottom: 31px;
}

#u170.MuseMenuActive,#u177:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u177:active
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u180-4
{
	width: 105px;
	min-height: 26px;
	margin-right: -10000px;
	top: 15px;
}

#u163.MuseMenuActive #u165-4,#u177:hover #u180-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u177:active #u180-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u1247
{
	width: 105px;
	min-height: 57px;
	margin-right: -10000px;
	left: 642px;
}

#u1250
{
	width: 105px;
	padding-bottom: 31px;
}

#u177.MuseMenuActive,#u1250:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u1250:active
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u1250.MuseMenuActive
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u1252-4
{
	width: 105px;
	min-height: 26px;
	margin-right: -10000px;
	top: 15px;
}

#u177.MuseMenuActive #u180-4,#u1250:hover #u1252-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u1250:active #u1252-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u1250.MuseMenuActive #u1252-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u112-bw
{
	z-index: 2;
	min-height: 105px;
	margin-top: 101px;
}

#u120
{
	z-index: 3;
	height: 33px;
}

#u120-bw
{
	z-index: 3;
	margin-top: 234px;
	height: 33px;
}

#u121
{
	z-index: 4;
	height: 33px;
}

#u121-bw
{
	z-index: 4;
	margin-top: 267px;
	height: 33px;
}

#u113
{
	z-index: 5;
	width: 250px;
	height: 186px;
	margin-right: -10000px;
	margin-top: 107px;
	left: 100px;
}

#u122
{
	z-index: 6;
	width: 80px;
	height: 99px;
	margin-right: -10000px;
	left: 100px;
}

#u130
{
	z-index: 7;
	width: 295px;
	height: 120px;
	margin-right: -10000px;
	left: 805px;
}

#u137-4
{
	z-index: 8;
	width: 625px;
	min-height: 52px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 180px;
}

#pu624
{
	width: 0.01px;
	margin-top: 20px;
}

#u624
{
	z-index: 172;
	width: 240px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
}

#u546
{
	z-index: 173;
	width: 240px;
	background-color: transparent;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
}

#u547
{
	z-index: 174;
	width: 240px;
	height: 135px;
	position: relative;
	background: transparent url("../images/antigua1.jpg") no-repeat center center;
	background-size: cover;
}

#u554
{
	z-index: 175;
	width: 240px;
	height: 153px;
	margin-top: 5px;
	position: relative;
	background: transparent url("../images/antigua2.jpg") no-repeat center center;
	background-size: cover;
}

#u561
{
	z-index: 176;
	width: 240px;
	height: 136px;
	margin-top: 5px;
	position: relative;
	background: transparent url("../images/antigua3.jpg") no-repeat center center;
	background-size: cover;
}

#u568
{
	z-index: 177;
	width: 240px;
	height: 136px;
	margin-top: 5px;
	position: relative;
	background: transparent url("../images/antigua4.jpg") no-repeat center center;
	background-size: cover;
}

#u575
{
	z-index: 178;
	width: 240px;
	height: 145px;
	margin-top: 5px;
	position: relative;
	background: transparent url("../images/antigua5.jpg") no-repeat center center;
	background-size: cover;
}

#u623-42
{
	z-index: 130;
	width: 717px;
	min-height: 1299px;
	background-color: transparent;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 274px;
}

#u623-2
{
	font-size: 30px;
	line-height: 36px;
	color: #FFCC29;
}

#u623-3
{
	font-size: 22px;
	line-height: 26px;
	color: #115240;
}

#u623-5
{
	line-height: 30px;
}

#u623-9,#u623-12,#u623-15,#u623-18,#u623-21,#u623-24,#u623-27,#u623-30,#u623-33
{
	color: #000000;
	font-family: doppio-one, sans-serif;
	font-weight: 400;
}

#u623-10,#u623-11,#u623-13,#u623-14,#u623-16,#u623-17,#u623-19,#u623-20,#u623-22,#u623-23,#u623-25,#u623-26,#u623-28,#u623-29,#u623-31,#u623-32,#u623-34,#u623-35
{
	font-size: 18px;
	text-align: justify;
	line-height: 22px;
	color: #115240;
}

#u623-7,#u623-38
{
	font-size: 25px;
	text-align: justify;
	color: #115240;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u623-36
{
	font-size: 18px;
	color: #000000;
	font-family: doppio-one, sans-serif;
	font-weight: 400;
	line-height: 22px;
}

#u623-4,#u623-6,#u623-37
{
	font-size: 19px;
	color: #000000;
	font-family: doppio-one, sans-serif;
	font-weight: 400;
	line-height: 23px;
}

#u623-8,#u623-39,#u623-40
{
	font-size: 25px;
	text-align: justify;
	line-height: 30px;
	color: #115240;
}

#pu196
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u196
{
	z-index: 85;
	height: 209px;
}

#u196-bw
{
	z-index: 85;
	margin-top: 128px;
	height: 209px;
}

#u197
{
	z-index: 86;
	min-height: 279px;
	padding-bottom: 6px;
}

#u112_align_to_page,#u197_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#pu730
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 76px;
	margin-left: 100px;
}

#u730
{
	z-index: 118;
	width: 38px;
	margin-left: 6px;
}

#u730_clip
{
	width: 38px;
	height: 29px;
}

#u730_img
{
	margin-left: -2px;
	margin-right: -1px;
}

#u736
{
	z-index: 120;
	width: 51px;
	margin-top: 26px;
}

#u727
{
	z-index: 116;
	width: 28px;
	margin-left: 11px;
	margin-top: 25px;
}

#u742
{
	z-index: 122;
	width: 44px;
	margin-left: 3px;
	margin-top: 15px;
}

#u645-22
{
	z-index: 87;
	width: 449px;
	min-height: 256px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 151px;
}

#u648-4
{
	z-index: 109;
	width: 136px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 713px;
}

#u651
{
	z-index: 114;
	width: 134px;
	margin-right: -10000px;
	margin-top: 249px;
	left: 966px;
}

#u197-bw
{
	z-index: 86;
	min-height: 279px;
}

#u649
{
	z-index: 113;
	width: 387px;
	min-height: 186px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 713px;
}

#u1238-6
{
	z-index: 124;
	width: 1000px;
	min-height: 48px;
	margin-right: -10000px;
	margin-top: 285px;
	left: 100px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-bottom: 332px;
}

